Bug #9792

Segmentation fault while running jekyll serve with ruby installed by homebrew

Added by Zili Yin about 1 year ago. Updated about 1 year ago.

[ruby-core:62261]
Status:Third Party's Issue
Priority:Normal
Assignee:-
ruby -v:2.1.1p76 Backport:2.0.0: UNKNOWN, 2.1: UNKNOWN

ruby_2014-05-01-173522_Arya.crash (16.3 KB) Zili Yin, 05/01/2014 09:46 AM

History

#1 Updated by Nobuyoshi Nakada about 1 year ago

  • Status changed from Open to Third Party's Issue

Mixing 2.0.0 and 2.1.1 shared libraries.

#2 Updated by Zili Yin about 1 year ago

Nobuyoshi Nakada wrote:

Mixing 2.0.0 and 2.1.1 shared libraries.

I've already installed rbenv
How can i avoid this?

#3 Updated by Nobuyoshi Nakada about 1 year ago

You should ask rvm developers.

Also available in: Atom PDF